- dataset:
    id: mteb-private/EnglishHealthcare1Retrieval
    task_id: EnglishHealthcare1Retrieval_default_test
    revision: 393c24e85114d44c43259fb2d1c5639c5d09809d
  value: 68.748
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/EnglishHealthcare1Retrieval
    task_id: EnglishHealthcare1Retrieval
    revision: 393c24e85114d44c43259fb2d1c5639c5d09809d
  value: 68.748
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
